name=Ver.R Lagiacrus Simple Pack test
version=v1.00
description=replace vanilla Lagiacrus F-F and F-M sets.\nmust install Ver.R ---Basic Textures--- first
category=Armor
screenshot=00-simple-cover.jpg
author=Ranaragua
